﻿body {
    font-size: 16px;
    font-family: 'allerregular',sans-serif;
    color: #000;
}


.aplicativoBP__download {
    padding: 80px 0;
}

    .aplicativoBP__download header::after {
        display: none;
    }

    .aplicativoBP__download header {
        background: none;
        margin-bottom: 40px;
        padding: 0 16px;
    }

        .aplicativoBP__download header h2 {
            font-size: 28px;
            font-weight: 700;
            line-height: 130%;
            color: #38226F;
        }

            .aplicativoBP__download header h2 strong {
                color: #F37053;
                font-weight: 700;
            }

        .aplicativoBP__download p {
            font-weight: 400;
            line-height: 150%;
            color: #3C3C3C;
        }

    .aplicativoBP__download .lista li {
        display: flex;
        justify-content: start;
        align-items: center;
        margin: 16px;
        color: #3C3C3C;
        gap: 16px;
    }

        .aplicativoBP__download .lista li span.num {
            display: inline-block;
            padding: 8px;
            background: #F9F9F9;
            border: 1px solid #A8A8D4;
            color: #F37053;
            border-radius: 50%;
            width: 32px;
            height: 32px;
            text-align: center;
            line-height: 100%;
        }

        .aplicativoBP__download .lista li a {
            color: #F37053;
            text-decoration: underline;
            font-weight: bold;
        }

        .aplicativoBP__download .lista li a {
            color: #F37053;
            text-decoration: underline;
            font-weight: bold;
        }

            .aplicativoBP__download .lista li a:hover {
                color: #38226F;
            }

.resultadoExame {
    background: #F9F9F9;
    padding: 80px 0;
}

    .resultadoExame h2 {
        font-size: 28px;
        font-weight: 700;
        color: #55489D;
        line-height: 130%;
        margin-bottom: 16px;
    }

    .resultadoExame p {
        font-size: 14px;
        font-weight: 400;
        color: #6E6E6E;
        line-height: 150%;
    }

    .resultadoExame a.botao {
        display: block;
        width: 310px;
        text-align: center;
        color: #FFF;
        background-color: #F37053;
        margin: 16px auto;
        font-size: 14px;
        line-height: 100%;
        font-weight: bold;
        padding: 16px 20px;
        border-radius: 40px;
    }
